
<div class="header-container">
    <p>
        <mat-toolbar class="header">
          <!-- <button mat-icon-button class="example-icon" aria-label="Example icon-button with menu icon" (click)="openSidenav()">
            <mat-icon>menu</mat-icon>
          </button> -->
          <span>Employee Management</span>
          <div class="signOut">
            <div class="emp-name">{{username}}</div>
            <!-- <button mat-button class="signOut-btn" color="primary" (click)="onSignOut()">SignOut</button> -->
            <span class="material-icons logout-icon" matTooltip="LogOut" (click)="onSignOut()">logout</span>
          </div>
        </mat-toolbar>
    </p>
</div>
